btb-class |

# BetterListViewItemExpandButtonState Enumeration

Sate of item expand button.

public enum BetterListViewItemExpandButtonState

#### Members

Member Name | Description
--- | ---
Collapsed | collapsed expand button, normal state
CollapsedHot | collapsed expand button, hot state
Expanded | expanded expand button, normal state
ExpandedHot | expanded expand button, hot state

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace